Page 2 of 19 FirstFirst 123412 ... LastLast
Results 11 to 20 of 190

Thread: Preloader 0.30 r3

  1. #11
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    Quote Originally Posted by messie View Post
    you should have a cios to use it and change the ios it is using to 249
    i have cIOS38rev14 installed (using IOS 249)... do I need anything else?

  2. #12
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    no, when you start dop ios you need to select ios249 when it prompst you to selecdt an ios

  3. #13
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by Median View Post
    So basically, this is just an installer/uninstaller for Preloader?
    Can't see any use for it, as you can just reinstall your System menu WAD that is downloadable from NUS Downloader.

    But meh, it can be convienent i guess.

    EDIT: Seems like the 0.30 isn't compiled and doesn't include any installer code, so i guess i will take back my statements :P Useful tool.
    Median, you don't have to take back your staements because you were right about that file.

    0.29 released by Crediar
    0.29 modded with JODI link (same name confusing)
    0.30 was released by Crediar (source), he said he won't update any further.
    0.30r3 was modded by phpgeek, and is an installer/uninstaller.

  4. #14
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    ok, I've managed to install preloader 0.30 r4 with my system menu 4.2!

    I've had to patch IOS36 with Trucha Bug Restorer (Dop_IOS MOD didn't work) and I also had to change "system menu IOS" to 36 on preloader settings (it was set to IOS60) in order to autoboot to system menu.

    Is it ok to leave the settings like that? I'm not sure on which IOS does system menu 4.2 run/boot. I thought it was IOS70 (anyway, this one is also patched, but preloader can't load system menu when I select it).
    Last edited by MarceloFC; 10-18-2009 at 02:03 PM.

  5. #15
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    that happened because you did not patch it. you probably cannot get wiiware games run from sd now or sth like this

  6. #16
    New Member Median's Avatar
    Join Date
    Jun 2008
    Posts
    173
    Thanks
    0
    Thanked 36 Times in 24 Posts
    Quote Originally Posted by messie View Post
    that happened because you did not patch it. you probably cannot get wiiware games run from sd now or sth like this
    Well, it's not like it's a big problem.
    Just uninstall Preloader from the Preloader installation menu, or just reinstall your system wad, and then install the patched IOS60.
    My Wii
    WiiKey v1 - 4.0E - BootMii/boot2 - Preloader 0.30r4 - Homebrew Channel - cios38r14 - 2GB SD Card

    Region Free - Preloader Hacks
    Skip disc update check - Region Free Wii Discs - region free Wii games_1 - Region free Wii games_2 - Force Disc Region_1 - Force Disc Region_2
    http://wiibrew.org/wiki/Preloader/hacks

  7. #17
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    ios 70 for system 4.2. then reinstall preloader

  8. #18
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    actually, I didn't get any errors so far... i tested some wiiware games (Contra Rebirth and Mario World) loading through SD card and they've run fine...

    I'm currently using preloader 0.30 r4 with the system menu IOS set to 36... by default, it's set on 60, but this is only right for system menu 4.1, I guess.

    In my case (system menu 4.2), I've tried to set preloader to IOS 70 with no success, although I did patch this IOS with Dop-IOS.

    Apparently, it didn't work, so which other program should I use to patch it?

    (BTW, I don't think it's necessary to reinstall preloader, since it's working fine since I've patched IOS 36 - patching IOS 70 is only necessary to correctly autoboot to system menu).

  9. #19
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    why would nt it work? how can you autoboot now??

  10. #20
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    Quote Originally Posted by messie View Post
    why would nt it work? how can you autoboot now??
    like I said, I've selected IOS 36 as "system menu IOS" on the settings menu from preloader. after that, I could perfectly autoboot to my system menu 4.2!

    before that, I've tried to select IOS70 (and got an error, something like "could not ES verify", although I've patched this IOS with Dop-IOS) and also IOS60 (the default selection of preloader, but I didn't patch this one).

    bottom line is: how can I ES_verify my IOS70 without using Dop-IOS? from what I can remember, trucha bug restorer doesn't allow to choose this IOS, does it?

Page 2 of 19 FirstFirst 123412 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •